@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: none;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
img {
  border: 0;
  display: inline-block;
}
* {
  padding: 0;
  margin: 0;
}
html {
  overflow-y: scroll;
}
body {
  background: #fff;
  color: #000;
  font: 14px 'Lato', arial, verdana, helvetica;
}
a {
  color: #00adee;
  text-decoration: none;
  background-color: inherit;
}
a:active {
  outline: none;
}
h1,
h2,
h3,
h4 {
  color: #000;
}
p,
h1,
h2,
h3,
label,
input,
textarea,
hr {
  margin-bottom: 20px;
}
h1 {
  font-size: 36px;
  margin: 30px 0 40px 0;
  font-weight: 900;
}
h2 {
  font-size: 34px;
  margin: 50px 0 30px 0;
  font-weight: 900;
}
h3 {
  font-size: 28px;
  margin: 30px 0 20px 0;
  font-weight: 900;
}
h4 {
  font-size: 20px;
  margin: 30px 0 20px 0;
  font-weight: 900;
}
ul {
  margin: 40px 0;
}
ul.blueTick li {
  padding: 0 0 10px 25px;
  background: url('../images/bullet-blue-circle-tick.png') 0 0 no-repeat;
}
ul.greyTick {
  margin-top: 0;
}
ul.greyTick li {
  padding: 20px 0 20px 40px;
  border-top: 2px dotted #f1f1f1;
  font-weight: bold;
  background: url('../images/bullet-grey-circle-tick.png') 0 15px no-repeat;
}
ul.greyTick li:first-child {
  border: none;
}
li {
  margin: 0 0 0 5px;
}
hr {
  height: 2px;
  background-color: #00ADEE;
  color: #00ADEE;
  border: none;
}
.blue,
a.blue {
  color: #00adee;
}
.green,
a.green {
  color: #c5d831;
}
.grey,
a.grey {
  color: #f1f1f1;
}
.darkGrey,
a.darkGrey {
  color: #808080;
}
a.boldLink {
  text-decoration: none;
  font-weight: bold;
  color: #000;
}
.intro{
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.clearBoth {
  clear: both;
}
table td {
  vertical-align: top;
  vertical-align: middle;
}
.greySpeechBox {
  background: #f1f1f1 url('../images/speech-bubble.png') bottom right no-repeat;
  padding: 40px;
}
.marginBottomZero {
  margin-bottom: 0;
}
.paddingTop2em {
  padding-top: 2em;
}
.indent40 {
  padding-left: 40px;
}
#topNavBar {
  width: 1000px;
  margin: 0 auto;
}
#logo {
  display: inline-block;
  float: left;
}
#topNav {
  float: right;
  padding-top: 30px;
  margin-right: 10px;
}
#topNav nav {
  display: block;
  height: 40px;
}
#topNav nav ul {
  float: left;
  padding: 0;
  margin: 0;
}
#topNav nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  line-height: 24px;

}
#topNav nav ul li a {
  display: block;
  height: 40px;
  line-height: 24px;
  text-decoration: none;
  color: #000;
  padding: 0 15px 0 15px;
}
#topNav nav ul li b {
  /*padding: 0 15px 0 15px;*/
}
#topNav nav ul select{
  width: 150px;
  border: 1px solid #000000;
  font-family: "Lato",arial,verdana,helvetica;
  font-size: 14px;
  background-color: #ffffff;
}
#topNav nav ul li a:hover,
#topNav nav ul li a.blue {
  color: #00adee;
}
#topNav nav ul li a.login {
  background: url('../images/login.png');
  color: #fff;
  text-transform: uppercase;
  width: 50px;
  padding: 0;
  text-align: center;
  margin-left: 10px;
}
#topNav nav.bottomRow {
  background: #000;
  margin-top: 5px;
}
#topNav nav.bottomRow ul li {
  border-right: 1px dashed #f1f1f1;
}
#topNav nav.bottomRow ul li a {
  color: #fff;
  line-height: 39px;
}
#topNav nav.bottomRow ul li a:hover,
#topNav nav.bottomRow ul li a.blue {
  background: #00adee;
}
#topNav nav.bottomRow ul li:last-child {
  border: none;
}
header {
  background: #00ADEF;
  display: block;
  clear: both;
}
header .headerContent {
  width: 1000px;
  height: 240px;
  float: left;
  margin: 0 auto;
  background-image: url('../images/search-bg-inner-v2.png');
  background-repeat: no-repeat;
  background-position: 50px 0;
}
header .home .headerContent {
  width: 1000px;
  height: 380px;
  float: left;
  margin: 0 auto;
  background-image: url('../images/search-bg-home.png');
  background-repeat: no-repeat;
}
header h2 {
  font-weight: 900;
  font-size: 34px;
  line-height: 34px;
  margin: 30px 0 20px 280px;
  padding-top:0;
}
header .home h2{
  margin: 90px 0 30px 280px;
}
header .headerContentBg{
  float: left;
  width: 700px;
  height: 75px;
  margin-left: 280px;
}
header .domainform{
  float: left;
  width: 530px;
  height: 75px;
  font-size: 26px;
  padding: 0px 0px 0px 25px;
  border: medium none;
  background-image: url('../images/search-input-bg.png');
}
header .domainform table{
  height:75px;
}
header .domainform input{
  padding: 0;
  margin: 0;
  border: 0;
  color: #00adee;
}
#domain_names{
  font-size: 27px;
  line-height: 32px;
  width: 360px;
  border: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-weight: bold;
  background-color: #ffffff;
  font-family: 'Lato',arial,verdana,helvetica; 
}
header .domainform select{
  width: 140px;
  font-size: 26px;
  line-height: 32px;
  color: #00adee;
  background-color: #ffffff;
  border: 1px solid #000000;
  font-weight: bold;
  font-family: 'Lato',arial,verdana,helvetica;
}
header p {
  margin-top: 10px;
  font-size: 18px;
  line-height: 18px;
}
header p a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
header p a:hover {
  color: #000000;
}

.headerContent #searchBoxSubmit {
  margin-bottom: 10px;
}

#pricing {
  background: #00adee;
}
#pricing .homepage_cta{
  background: url('../images/D4L-homepage-pricing.jpg') no-repeat;
  /*background-size: contain;*/
  width: 1000px;
  height: 231px;
  margin: 0 auto;
}
#homepage_cta_1{
  float: left;
  width: 470px;
  height: 230px;
}
#homepage_cta_2{
  float: left;
  width: 265px;
  height: 230px;
}
#homepage_cta_3{
  float: left;
  width: 265px;
  height: 230px;
}

#billboard {
  background-color: #000000;
  height: 440px;
  min-width: 1000px;
  background: url('../images/nz-tld-banner-b.png') center no-repeat #000000;
}
#billboard .bb_content {
  width: 1000px;
  height: 440px;
  margin: 0 auto;
}
.nz-tld-hp-cta a {
  float:left;
  width: 200px;
  height: 48px;
  margin-top: 335px;
  margin-left: 410px;
}

#leftColumn {
  float: left;
  width: 580px;
  padding: 30px 35px 50px 0;
}
#rightColumn {
  float: left;
  width: 385px;
  padding: 30px 0 50px 0;
}
.body_divider{
  clear: both;
  width: 1000px;
  padding-bottom: 100px;
  margin: 0 auto;
}
#footerTopStrip {
  clear: both;
  background: #00adee;
  height: 20px;
}
#footerStrip {
  background: #120c0e;
}
#footer {
  background: url('../images/100-percent-kiwi-owned-and-operated.png') no-repeat top right;
  color: #fff;
  padding: 100px 0;
  min-height: 145px;
  width: 1000px;
  margin: 0 auto;
}
#footer div {
  padding: 0 30px;
  border-right: 1px solid rgba(208, 210, 211, 0.8);
  float: left;
}
#footer div:last-child {
  border: none;
}
#footer h4 {
  color: #fff;
  padding-bottom: 5px;
  margin: 0;
  font-size: 16px;
}
#footer a {
  color: #fff;
  display: block;
  text-decoration: none;
}
#copyright {
  width: 1000px;
  padding: 10px 0;
  font-size: 12px;
  margin: 0 auto;
}
#copyright span {
  width: 30px;
  display: inline-block;
}
.blueTable {
  width: 100%;
}
.blueTable th,
.blueTable td {
  /*width: 50%;*/
  border: 1px solid #fff;
  border: 0 1px 1px 0;
}
.blueTable th {
  background-color: #00adee;
  font-weight: bold;
  text-align: left;
  padding: 15px;
  margin-left: 30px;
}
.blueTable td {
  text-align: left;
  padding: 15px;
  background-color: #f1f1f1;
  margin-left: 30px;
}
.pricing tr td:nth-of-type(3){
  text-align: center;
  width: 20%;
}
.blueTable td .special {
  text-transform: uppercase;
  font-size: 11px;
  color: #fff;
  display: inline-block;
  padding: 5px;
  margin-left: 15px;
  background-color: #000;
  border-radius: 3px;
}
.blueTable td .email_special {
  text-transform: uppercase;
  font-size: 11px;
  color: #fff;
  display: inline-block;
  padding: 5px;
  margin-left: 15px;
  background-color: #000;
  border-radius: 3px;
}
.no_bg{
  /*background-color: transparent;*/
  background-color: #ffffff !important;
}
.greyTable {
  width: 100%;
}
.greyTable th,
.greyTable td {
  border: 1px solid #fff;
  border: 0 1px 1px 0;
}
.greyTable th {
  background-color: #d0d1d3;
  font-weight: bold;
  text-align: left;
  padding: 15px;
  margin-left: 30px;
}
.greyTable td {
  text-align: left;
  padding: 15px;
  margin-left: 30px;
  background-color: #f1f1f1;
}
.greyTable td .special {
  text-transform: uppercase;
  font-size: 11px;
  color: #fff;
  display: inline-block;
  padding: 5px;
  margin-left: 15px;
  background-color: #000;
  border-radius: 3px;
}

.wrapper {
  width: 1000px;
  margin: 0 auto;
}
/* homepage */
.home_h1{
  font-size: 36px;
  font-weight: 900;
  margin: 90px 0 15px 0;
  text-align: center;
}
.bracket {
  background: url('../images/bracket.png') no-repeat top center;
  background-size: contain;
  height: 150px;
}
.domainFeature {
  width: 230px;
  margin: 0 10px;
  float: left;
}
.featureIcon{
  width: 165px;
  height: 168px;
  margin: 10px auto;
}
.domainFeature.freeDomainParking {
  /*margin: 0 10px 0 0;*/
}
.domainFeature.freeDomainParking .featureIcon {
  background:url('../images/HP-icon-sprite.png') 0 0;
}
.domainFeature.dnsConfiguration .featureIcon {
  background:url('../images/HP-icon-sprite.png') 0 845px;
}
.domainFeature.thirdPartyIntegration .featureIcon {
  background:url('../images/HP-icon-sprite.png') 0 1010px;
}
.domainFeature.freeWebsiteHosting .featureIcon {
  background:url('../images/HP-icon-sprite.png') 0 505px;
}
.domainFeature.freeDomainParking .featureIcon:hover {
  background:url('../images/HP-icon-sprite.png') 169px 0;
}
.domainFeature.dnsConfiguration .featureIcon:hover {
  background:url('../images/HP-icon-sprite.png') 169px 845px;
}
.domainFeature.thirdPartyIntegration .featureIcon:hover {
  background:url('../images/HP-icon-sprite.png') 169px 1010px;
}
.domainFeature.freeWebsiteHosting .featureIcon:hover {
  background:url('../images/HP-icon-sprite.png') 169px 505px;
}
/*.domainFeature .featureIcon {
  background-image: url('../images/icons.png');
  height: 180px;
  margin: 10px auto;
}*/
.domainFeature h3 {
  font-size: 22px;
  text-align: center;
}
.domainFeature .featureDescription {
  min-height: 100px;
  background: #f1f1f1;
  color: #808080;
  padding: 30px;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
  border-bottom: 3px solid rgba(208, 210, 211, 0.8);
}
#testimonials {
  clear: both;
  text-align: center;
  padding: 50px 0 50px 0;
  background-color: #f0f0f1;
}
#simplegallery {
  margin: 20px auto 0 auto;
}
/* about page */
.aboutTable {
  font-weight: bold;
  font-size: 1.5em;
  margin: 60px 0;
}
.aboutTable td{
  padding: 10px 10px 10px 0px;
  font-size: 17px;
  font-weight: bold;
}
/* Apps apge */
.apps_box {
  margin: 10px 0;
  width: 290px;
}
.apps_box a {
  display: block;
  width: 105px;
  height: 135px;
  float: left;
}
.apps_box p,
.apps_box h2 {
  width: 170px;
  margin: 0 10px 10px 0;
  padding: 0;
  float: right;
}
.apps_box h2 {
  font-size: 26px;
}
/* Customer Reviews */
.testimonials {
  padding: 0 0 50px 0;
}
.testimonials .greySpeechBox {
  padding: 0;
}
.testimonials .greySpeechBox p {
  padding: 0 40px;
  color: #808080;
}
.testimonials .quotes66 {
  height: 65px;
  background: url('../images/quotes-white.png') top left no-repeat;
}
.testimonials .quotes99 {
  height: 70px;
  background: url('../images/quotes-white.png') bottom right no-repeat;
}
.testimonials .testimonee {
  text-align: right;
  padding: 20px;
}
#page_navigation .previous_link,
#page_navigation .next_link,
#page_navigation .active_page {
  color: #808080;
}
/* faq */
dl.faq dt {
  color: #00adee;
  font-weight: bold;
  background: url('../images/triangle-blue.png') 0 0 no-repeat;
  padding-left: 40px;
}
dl.faq dd {
  padding: 0 0 40px 40px;
  /*display: none;*/
}
dl.faq dd p {
  color: #808080;
}
/* faq */
ul.faq li {
  color: #00adee;
  font-weight: bold;
  /*background: url('../images/triangle-blue.png') 0 0 no-repeat;*/
  padding-left: 40px;
  line-height: 22px;
}
div.faq .greySpeechBox{
  padding: 30px 40px 50px 40px; 
  margin: 40px 0 40px 0;
}
.tooltip {
  border-bottom: 1px dotted #000000;
  color: #000000;
  outline: none;
  cursor: help;
  text-decoration: none;
  position: relative;
  font-size: 85%;
}
.tooltip span {
  margin-left: -999em;
  position: absolute;
  padding: 10px;
  background: #c5d831;
  border: 1px solid #00adee;
}
.tooltip:hover span {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 1em;
  top: 2em;
  z-index: 99;
  margin-left: 80px;
  width: 250px;
}
a.greyBlock {
  display: block;
  background: #f1f1f1 url('../images/triangle-grey.png') 0 10px no-repeat;
  padding: 10px 10px 10px 40px;
  margin-bottom: 2px;
}
a.greyBlock:hover {
  background-color: #e4e4e6;
}

.inline li{
  display:inline;
  line-height: 22px;
}

.cta_btn{
  background-color: #00ADEE;
  padding: 5px 10px 5px 10px;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 11px;
  color: #fff;
  display: inline-block;
  border-radius: 3px;
  cursor: pointer;
}

.cta_btn:hover{
  background-color: #000000;
}

.hide{
  display:none;
}

#page_navigation{
  text-align:center;
}

.top50{
  margin-top: 50px;
}

.padding_top50{
  padding-top: 50px;
}

.bottom30{
  margin-bottom: 30px;
}

.bottom50{
  margin-bottom: 50px;
}

.bottom60{
  margin-bottom: 60px;
}
